Health check
GET
/ping
const url = 'https://calendar.work.optidata.cloud/api/ping';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://calendar.work.optidata.cloud/api/pingPublic liveness probe. Requires no authentication.
Responses
Section titled “ Responses ”Service is up.
Media typeapplication/json
object
pong
required
boolean
Examples
Exampleok
{ "pong": true}